View Issue Details

IDProjectCategoryView StatusLast Update
0004239SUMoRefactoringpublic2019-06-14 23:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.1.0 
Target Version5.9.4Fixed in Version5.9.4 
Summary0004239: SUMo shall filter "DTS Post Processing APO"
DescriptionSUMo shall filter "DTS Post Processing APO"

Sumo shows DTS Post Processing AP0 needs to be updated with the file DtsAudioService.exe file in the directory C:\program files\realtek\audio\hda\DtsAudioService.exe.
This was installed by the Realtek High Definition Audio Driver version 6.0.1.8023, updated December 27, 2016 that I have installed which is the latest version.
I can uninstall my Realtek program and the Sumo update flag will go away.
Sumo does correctly show that I have version 1.0.0.0. It is just I, nor Sumo can find the version 2.1.1.0.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-23 21:33 Kyle_Katarn New Issue
2017-01-23 21:33 Kyle_Katarn Status new => assigned
2017-01-23 21:33 Kyle_Katarn Assigned To => Kyle_Katarn
2017-01-24 22:08 Kyle_Katarn Target Version 5.1.1 => Long term
2019-06-14 23:25 Kyle_Katarn Description Updated View Revisions
2019-06-14 23:25 Kyle_Katarn Target Version Long term => 5.9.4
2019-06-14 23:27 Kyle_Katarn Status assigned => resolved
2019-06-14 23:27 Kyle_Katarn Resolution open => fixed
2019-06-14 23:27 Kyle_Katarn Fixed in Version => 5.9.4